Page MenuHomePhabricator

Add language fallback for badge labels
Closed, ResolvedPublic

Event Timeline

adrianheine claimed this task.
adrianheine raised the priority of this task from to Normal.
adrianheine updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 31 2015, 10:08 AM

Change 200848 had a related patch set uploaded (by Adrian Lang):
Add language fallback for badge labels

https://gerrit.wikimedia.org/r/200848

Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW moved this task from Backlog to Review on the Wikidata-Sprint-2015-04-07 board.
Tobi_WMDE_SW removed adrianheine as the assignee of this task.Apr 7 2015, 1:07 PM
Tobi_WMDE_SW assigned this task to hoo.Apr 8 2015, 6:25 AM
Tobi_WMDE_SW moved this task from Backlog to Review on the Wikidata-Sprint-2015-04-07 board.
Tobi_WMDE_SW closed this task as Resolved.Apr 8 2015, 2:16 PM
Tobi_WMDE_SW moved this task from Review to Done on the Wikidata-Sprint-2015-04-07 board.
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.

Change 200848 merged by jenkins-bot:
Add language fallback for badge labels

https://gerrit.wikimedia.org/r/200848